<!-- Step 3 Add Header -->
<%- include("partials/header.ejs") %>

<!-- Step 2 - If an adjective and noun are sent to this ejs file, 
    Change the h1 to show the adjective and noun.
    But when the user first goes on the website and there is no adjective and noun, 
    Show the default h1 below -->

    <% if (locals.name) { %>
     <h1><%= name %></h1>
    <% } else { %>
      <h1>Welcome to band generator!</h1>
      <% } %>

<form action="/submit" method="POST">
  <input type="submit" value="Generate Name">
</form>
<!-- Step 3 Add Footer -->
<%- include("partials/footer.ejs") %>